{% extends 'layout/bootstrap4.twig.html' %}
{% block body %}
<div class="top">
  <div class="container">
    <div class="row small">
        <div class="col-sm-6 col-md-3 align-self-center"><i class="fa fa-map-marker"></i> {{page.address}}</div>
        <div class="col-12 col-sm-6  col-md-3 align-self-center "><p><i class="fa fa-envelope-o"></i> {{web.email}}</p></div>
        <div class="col-7 col-sm-6 col-md-3 align-self-center text-center"><i class="fa fa-mobile"></i>&nbsp;<small>&</small>&nbsp;<i class="fa fa-whatsapp text-success "></i> {{web.mobile}}</div>
        <div class="col-5 col-sm-6 col-md-3 text-right align-self-center text-center">{% for language in web.languages() %}
      <a href="{{language.url}}" title="{{language.lang_code|upper}}"><img src="{{ static_url }}images/{{language.lang_code}}.png" alt="{{language.lang_code|upper}}" class="lang lang-{{language.lang_code}}"></a>&nbsp;{% endfor %}</div>
    </div>
  </div>
</div>
<div class="head text-center pt-2 pb-2">
  <div class="container"><a href="{{page.front}}" class="{{web.name}}" title="{{web.name}}"><img class="logo" src="{{web.logo}}" alt="{{web.name}}"></a>
  </div>
</div>
<div class="main-menu">
  <nav class="navbar navbar-expand-md">
    <a class="navbar-brand d-md-none" href="{{page.front}}">{{web.short_name}}</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navPymes" aria-controls="navPymes" aria-expanded="false" aria-label="Toggle navigation"><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span></button>
    <div class="collapse navbar-collapse justify-content-md-center" id="navPymes">
        <ul class="navbar-nav ">
            <li class="nav-item home hidden-md-down"><a href="{{ page.front }}" title="Inicio" class="nav-link"><i class="fa fa-home"></i></a></li>
            {% for item in page.menu %}
              {% if not item.expanded %}
                {% if item.num_elements == 0 %}
                <li class="nav-item"><a class="nav-link" href="{{item.url}}">{{item.title}}</a></li>
                {% else %}
                <li class="nav-item dropdown">
                  <a class="nav-link dropdown-toggle" href="{{item.url}}" id="dropdown{{item.id}}" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">{{item.title}}</a>
                  <div class="dropdown-menu" aria-labelledby="dropdown{{item.id}}">
                  {% for sub in item.submenu %}
                    <a class="dropdown-item" href="{{sub.url}}" title="{{sub.title}}">{{sub.title}}</a>
                  {% endfor %}
                  </div>
                </li>
                {% endif %}
              {% endif %}
            {% endfor %}
        </ul>
    </div>
  </nav>
</div>
<div class="zone-slider">
  {% block slider %}
    {% include "core/flexslider.twig.html" with {'sliders':page.sliders,'is_full':page.is_slider_full} only %}
  {% endblock %}
</div>
<div class="main text-justify">
  <div class="container">
    {% block front %}
    <div class="promoted mt-2">{% include "core/items-4.twig.html" with {'items':page.promoted_front} only %}</div>
    {% endblock %}
    <div class="row">
      <div class="col-lg-9">
      {% block content %}{% endblock %}
      {% block promoted %}
      <div class="promoted mt-2">{% include "core/tours-3.twig.html" with {'items':page.promoted, 'book':page.book_tour} only %}</div>
      {% endblock %}
      </div>
      <div class="col-lg-3 zone-right">
        <div class="row">
          <div class="col-md-4 col-lg-12 mb-2 zone-featured">{{page.featured|safe}}</div>
          <div class="col-md-4 col-lg-12 mb-2">

            <div id="accordion" role="tablist" aria-multiselectable="true">
            {% for item in page.menu %}
              {% if item.expanded %}
              <div class="card">
                <div class="card-header" role="tab" id="heading{{loop.index}}">
                  <h5 class="mb-0">
                    <a class="collapsed" data-toggle="collapse" data-parent="#accordion" href="#collapse{{loop.index}}" aria-expanded="false" aria-controls="collapse{{loop.index}}">
                      {{item.title}}
                    </a>
                  </h5>
                </div>
                <div id="collapse{{loop.index}}" class="collapse" role="tabpanel" aria-labelledby="heading{{loop.index}}">
                <ul class="menu">
                  {% for sub_item in item.submenu %}
                  <li><a href="{{sub_item.url}}" title="{{sub_item.description}}">{{sub_item.title}}</a></li>
                  {% endfor %}
                </ul>
                </div>
              </div>
              {% endif %}
            {% endfor %}
            </div>
          </div>
          <div class="col-md-4 col-lg-12 mb-2 zone-widgets">
          <div class="hidden-sm-down">{{page.social_widgets|safe}}</div>
          </div>
        </div>
    </div>
  </div>
</div>
</div>
<div class="blocks">
{% block blocks %}
    {% for b in page.blocks %}
    {% include "core/block-" ~ b.format ~ ".twig.html" with {'block':b} only %}
    {% endfor %}
{% endblock %}
</div>
<footer class="footer text-center pt-4 pb-1">
  <div class="container">
    <div class="navbar  navbar-expand-md">
    <div class="collapse navbar-collapse ">
      <ul class="navbar-nav mr-auto">
        {% for item in page.menu %}
        {% if not item.expanded %}
        <li class="nav-item"><a class="nav-link" href="{{item.url}}">{{item.title}}</a></li>
        {% endif %}
        {% endfor %}
      </ul>
      <div class="social">
        {% for n in page.networks %}
        <a href="{{n.url}}" title="{{n.name|capitalize}}" class="mr-2"><i class="fa fa-{{n.name}}-square fa-2x" ></i></a>
    {% endfor%}
      </div>
    </div>
    </div>
    <hr>
    <p class="h1">{{web.name}}</p>
    <p><i class="fa fa-map-marker"></i> {{page.address}} <b> - {{page.city}}</b>
    <br><i class="fa fa-phone"></i> {{web.phone}} <br class="hidden-sm-down">
    <span class="ml-3 mr-3"><i class="fa fa-mobile"></i> <small class="small"> & </small> <i class="fa fa-whatsapp"></i> {{web.mobile}} - {{web.mobiles}} <br>
    <i class="fa fa-envelope-o"></i> {{web.email}} - {{web.email_alt}}</p>
    {{page.widgets|safe}}
   </div>
    <hr>
   <div class="container-fluid text-left">
      <div class="row small">
        <div class="col-sm-6">{{page.copyright}} | <span class="company-name">{{web.name}}</span></div>
        <div class="col-sm-6 text-right"><p>creado con <a href="https://pymes.com.pe/" title="Pymes.com.pe" target="_blank">Pymes.com.pe</a></p></div>
      </div>
   </div>
</footer>
{% endblock %}
{% block static %}
<script type="text/javascript">
trans = {"1":{"en":"Contact Us","es":"Contáctenos","pt-br":"Contacto"},"2":{"en":"Book Now","es":"Reservar","pt-br":"Reservar"},"3":{"en":"View","es":"Ver","pt-br":"Saiba mais"},"4":{"en":"Read","es":"Leer","pt-br":"Ler"},"5":{"en":"Price","es":"Precio","pt-br":"Preço"},"6":{"en":"Duration","es":"Duración","pt-br":"Duração"},"7":{"en":"Send","es":"Enviar","pt-br":"Enviar"},"8":{"en":"Itinerary","es":"Itinerario","pt-br":"Roteiro"},"9":{"en":"Include / Not Include","es":"Incluye / No Incluye","pt-br":"Inclui / Incluir / Não Inclui"},"10":{"en":"Recommendations","es":"Recomendaciones","pt-br":"Recomendações"},"11":{"en":"Detail","es":"Detalle","pt-br":"Detalhe"},"12":{"en":"About Us","es":"Acerca de Nosotros","pt-br":"Sobre Nós"},"13":{"en":"Networks","es":"Redes sociales","pt-br":"Redes sociais"}};
var btn = document.getElementsByClassName("trans");
for ( t of btn){t.innerHTML = trans[t.getAttribute('data-trans')][lang_code];}
</script>
<link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet">
<script src="{{ static_url }}libs/flexslider.min.js"></script>
<script type="text/javascript">
$('.flexslider').flexslider({
  animation: "slide"
});

$('.img-up').click(function(){
  var modal = $(".modal"),
  alt = $(this).attr("alt"),
  src = $(this).data("original");
  modal.modal('show');
  modal.find('.modal-title').text(alt)
  modal.find('.modal-body').html("<img src='"+src+"' alt='"+alt+"'>")
});
(function(){
  var exp = 1;
  $(window).on('scroll', function(event) {
    var cur_pos = $(this).scrollTop();
    if (cur_pos > 120 && exp==1) {
      $(".main-menu").addClass("fixed-top");
      $(".zone-right .row").addClass("box-sticky");
      exp = 0;
    }
    if (cur_pos < 120 && exp==0) {
      $(".main-menu").removeClass("fixed-top");
      $(".zone-right .row").removeClass("box-sticky");
      exp = 1;
    }
  });
})();
</script>
{% endblock %}